---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.22.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:32:34.148091'
uploaded: '2025-07-16T06:38:35.907754'
signed: '2025-07-16T19:15:35.342376'
released: '2025-07-16T19:15:43.465960'
artifacts:
metadata_updated: '2025-07-16T19:15:43.466332'
